.indexPhoto {
 display:block;
}

#indexWrapper {
 clear:both;
 width:954px;
 float:left;
 overflow:hidden;
 border:1px solid #000;
 background:#fff url('http://media.corporate-ir.net/media_files/IROL/19/196805/images/indexWrapperBg.gif') repeat-y 0 top;
}

#indexWrapper h2,
#indexWrapper h3 {
 font-family:Tahoma, Arial,Helvetica,sans-serif;
 padding-bottom:10px;
}

#indexWrapper h2 {
 font-family: "Myriad Pro", "Trebuchet MS", "Lucida Sans", Arial, Helvetica, sans-serif;
 font-weight:normal;
}

#indexWrapper h3 {
 font-family: "Myriad Pro", "Trebuchet MS", "Lucida Sans", Arial, Helvetica, sans-serif;
 font-weight:normal;
 color: #E91939;
}

#contentIndex {
 clear:both;
}

#contentIndexPrimary {
 float:left;
 width:239px;
}

#contentIndexSecondary {
 float:right;
 width:696px;
}

/*

#indexShare,
#indexNews,
#indexInform {
 height:290px;
}

*/

#indexShare div,
#indexInform div {
 padding:10px 15px 15px 20px;
}

#indexNews {
 float:left;
 width:460px;
}

#indexNews div {
 padding:10px 15px 15px 0;
}

#indexInform {
 float:right;
 width:210px;
}

#indexWrapper p.more {
 text-align:right;
 padding-top:10px;
}

#indexWrapper p.more a:link,
#indexWrapper p.more a:visited,
#indexWrapper p.more a:hover,
#indexWrapper p.more a:active {
 color:#000;
}

